/* ------ 全体構造 ------ */
body {
	margin: 0px;
	padding: 0px;
	color: #000000;
	background: #fffff9 url(../img/mk_bg_a.jpg) no-repeat;;
}

#header {
background: url(../img/mk_bg_a.jpg);
    width: 660px;
	height:45px;
}
#wrapper {
  width: 660px;
  height: auto;
    margin: 45px 0px 0px 0px;
  padding: 0px;
    background: #fffff9 url(../img/mk_bg_b.jpg) repeat-y;
}

#tit {
	float: left;
	width:360px;
	height:40px;
	margin:0px;
}

#menu {
	float: right;
	width: 300px;
	height:34px;
	margin:0px;

}
#main {
	clear:both;
	margin:0px 0px 0px 100px;
	  padding: 0px;
	text-align:left;
}
/* ------ ナビゲーション ------ */

ul#navigation {
  margin: 22px 42px 0px 0px;
  padding: 0.1em;
  line-height: 1.4em;
  list-style: none;
  text-align: right;
  color: #000000;
}
ul#navigation li {
  display: inline; 
  margin-left: 10px;
}

/* ------ その他 ------ */
h1 {
	background: url(../img/mk_logo_s.gif) no-repeat;
	height:34px; width:149px; margin:0px; padding:0px;
}
h2{ font-size:x-small;
	margin:0px;
	line-height:0em;
	text-decoration: none;	
}
p {
	margin:10px 0px;
}
.mktop{clear:both; text-align:right; margin:0px 42px -20px 0px;}
.mklinea{margin:0px 0px 20px 0px;}
.mklineb{margin:0px 0px -10px 0px;}
.mkfooter{margin:0px;}
.mrfive{margin-right:50px;}